/* ©©©©©©©©©©©©©©©©©©©©©©©©©©©©©© All Rights are Reserved ©©©©©©©©©©©©©©©©©©©©©©©©©©©©©© */

/* ◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯ */

/* ◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯◯ */

/* >>>>>>>>>>>>>>> ↓ Large Screen ↓ <<<<<<<<<<<<<<<<< */

@media (min-width: 576px) {
  body, html {
    background-color: #000;
    width: 100%;
    min-height: 100%;
    padding: 0;
    margin: 0;
  }
}

@media (min-width: 576px) {
  .scroll-downs {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    margin: auto;
    width: 34px;
    height: 55px;
  }
}

@media (min-width: 576px) {
  .mousey {
    width: 0.3vw;
    padding: 10px 15px;
    height: 2.5vw;
    border: 3px solid rgb(252, 163, 17);
    border-radius: 25px;
    opacity: 0.75;
    box-sizing: content-box;
  }
}

@media (min-width: 576px) {
  .scroller {
    width: 5px;
    height: 10px;
    border-radius: 50%;
    background-color: rgb(252, 163, 17);
    animation-name: scroll;
    animation-duration: 2.2s;
    animation-timing-function: cubic-bezier(.15, .41, .69, .94);
    animation-iteration-count: infinite;
  }
}

@keyframes scroll {
  0% {
    opacity: 0;
  }
  10% {
    transform: translateY(0);
    opacity: 1;
  }
  100% {
    transform: translateY(15px);
    opacity: 0;
  }
}

/* >>>>>>>>>>>>>>> ↑ Large Screen ↑ <<<<<<<<<<<<<<<<< */

/* ▨▨▨▨▨▨▨▨▨▨▨▨▨▨▨▨▨▨▨▨▨▨▨▨▨▨▨▨▨▨▨▨▨▨▨ */

/* >>>>>>>>>>>>>>> ↓ Small Screen ↓ <<<<<<<<<<<<<<<<< */

@media (max-width: 576px) {
  body, html {
    background-color: #000;
    width: 100%;
    min-height: 100%;
    padding: 0;
    margin: 0;
  }
}

@media (max-width: 576px) {
  .scroll-downs {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    margin: auto;
    width: 34px;
    height: 55px;
  }
}

@media (max-width: 576px) {
  .mousey {
    width: 4px;
    padding: 10px 15px;
    height: 8.5vw;
    border: 3px solid rgb(252, 163, 17);
    border-radius: 25px;
    opacity: 0.75;
    box-sizing: content-box;
  }
}

@media (max-width: 576px) {
  .scroller {
    width: 5px;
    height: 10px;
    border-radius: 50%;
    background-color: rgb(252, 163, 17);
    animation-name: scroll;
    animation-duration: 2.2s;
    animation-timing-function: cubic-bezier(.15, .41, .69, .94);
    animation-iteration-count: infinite;
  }
}

@keyframes scroll {
  0% {
    opacity: 0;
  }
  10% {
    transform: translateY(0);
    opacity: 1;
  }
  100% {
    transform: translateY(15px);
    opacity: 0;
  }
}

/* >>>>>>>>>>>>>>> ↑ Small Screen ↑ <<<<<<<<<<<<<<<<< */

